body	  {background:url('g.jpg'); font-family:Verdana, Arial, Helvetica, sans-serif; margin:5px; padding:20px; color:#404040;}
img		  {border:none;}
.vpravo	{text-align:right;}
.center	{text-align:center;}
a		    {text-decoration:none;}
hr		  {height:3px; margin: 0 auto; margin-bottom: 25px; border:0; background-color:#c6892a;}

#telo		{background:url('cara.gif'); width:900px; margin:0; padding:0;}

#obrazek   	{height:160px; margin:0; padding:0; font-family:Monotype Corsiva; font-size:18pt; color:#000000;}
#obrazek a 	{text-decoration:none; color:#000000;}

#stred	  {background:#ce231a; margin:0; padding:0;}

#text     {width:640px; _width:610px; float:right; padding:15px; background:#ffffff;}
#text a   {text-decoration:underline; color:#202020;}

.nad  {font-family:Monotype Corsiva; font-size:16pt; padding-bottom:8px; background:url('nad.jpg') no-repeat scroll center center; color:#000000; text-align:center;}
.men  {font-family:Monotype Corsiva; font-size:16pt; padding-bottom:8px; background:url('men.jpg') no-repeat scroll center center; color:#000000; text-align:center;}

#lmenu          {width:230px; height:550px; background:url('lista.jpg') #ffffff no-repeat scroll center top; float:left; font-size:small; color:#a0a0a0;}
#lmenu a         {text-decoration:none; color:#000000;}

#lmenu .redesign   		  {font-size:9pt; margin:0; padding:0; text-align:center; color:#888888;}
#lmenu .redesign a		  	{text-decoration:none; font-weight:normal; color:#888888;}
#lmenu .redesign a:hover	{text-decoration:underline;}

#paticka   		    {font-size:9pt; clear:both; margin:0; padding:0; text-align:left; padding-left:35px;}
#paticka a		  	{text-decoration:none; font-weight:normal; color:#cccccc;}
#paticka a:hover	{text-decoration:underline;}

h1 {text-align:center; text-transform:uppercase; text-decoration:underline; color:#000000; font-family:Monotype Corsiva;}
h2 {text-align:center; text-transform:uppercase; color:#000000; font-family:Monotype Corsiva;}
h3 {text-align:left; text-transform:uppercase; color:#000000; font-family:Monotype Corsiva;}
h4 {text-align:left; font-size:x-small; font-family:Monotype Corsiva;}